@charset "utf-8";
/* CSS Document */

body{ font-family: 'Lato', sans-serif; font-size:12px;  margin:0 auto; padding:0;}

.clearit{ clear:both;}
.floatleft{ float:left;}
.floatrit{ float:right;}
.centerit{ margin:0 auto;}

#main_cont{ width:100%; min-width:1024px;}

.header_main{ width:100%; min-width:1024px; height:33px; background:url(../images/navi.png) repeat-x;}
.header_cont{ width:1000px; height:33px; position:relative;}
.header_nav{ 
width:697px;
 height:33px; 
 padding:0 0 0 303px; 
 /*font-size:10.5px;*/
 font-size:9.5px;
 }
.header_logo{ width:255px; height:96px; position:absolute;background:url(../images/booking.png) no-repeat; padding:0 9px;top: 0;left: 0;z-index: 1;}
.logo{ width:229px; height:76px; padding:7px 12px 3px 12px;}


.selec_PG{ color:#b38a4a; text-decoration:none; cursor:pointer;  padding:9px 0px;text-transform:uppercase; text-decoration:none;}

.selec_PG a{ color:#b38a4a; text-decoration:none; cursor:pointer;}

.selec_NPG a{ color:#b4b0a7; text-decoration:none; cursor:pointer; }

.selec_NPG{ color:#b4b0a7; text-decoration:none; cursor:pointer; padding:9px 0px; text-transform:uppercase; }

.selec_NPG a:hover{ color:#b38a4a;  text-decoration:none; cursor:pointer; }
.selec_NPG:hover{ color:#b38a4a;  text-decoration:none; cursor:pointer; }
.selec_SEP{ width: 1px; height:8px; color: #b4b0a7; padding: 12px 9px; background:url(../images/navi-separator.jpg) center no-repeat; }


.slider_main{ width:100%; min-width:1024px; height:450px;}

.content_main{width:100%; min-width:1024px; height:282px; background:url(../images/midcont_bg.jpg) repeat-x;}
.content_cont{width:1000px; position:relative;}
.content_box{width:1000px; position: absolute;top: -80px;left: 0;}
.content_left{ width:321px; height:339px; }
.content_left_top{ width:321px; height:37px; background:url(../images/text1_header.png) no-repeat; color:#f3f3f3; text-transform:uppercase; text-align:center; line-height:37px; font-size:16px;}
.content_left_bott{ width:273px; height:254px; background:url(../images/text1_background.png) no-repeat; padding:24px;}
.content_left_imag{ width:273px; height:145px;}
.content_left_dis{ width:273px; height:49px; margin:14px 0;  text-align:center;}
.content_left_read{ width:215px; height:30px; margin:0 29px;}

.content_mid{ width:323px; margin:0 16px;}
.content_mid_top{ width:321px; height:257px; background:url(../images/text2-background2.png) no-repeat;}
.booknow{ width:215px; height:25px; background: url(../images/book-now.png) no-repeat; margin:190px 0 0 53px;}
.content_mid_bott{ width:321px; height:70px; background:url(../images/text2-button2.png) no-repeat; margin-top: 12px;}

.content_right{ width:323px; height:339px;}
.content_right_top{ width:323px; height:37px; background:url(../images/text3_header.png) no-repeat;  color:#f3f3f3; text-transform:uppercase; text-align:center; line-height:37px; font-size:16px;}
.content_right_bott{ width:299px; height:262px; background:url(../images/text3_background.png) no-repeat; padding:20px 0px 20px 24px;}
.gallery_box{ width:299px; height:232px;}
.gallery_indbox{ width:126px; height:92px; margin:0 20px 20px 0;}
.view_more{ width:215px; height:30px; margin:0 29px;}

.footer_main{ width:100%; min-width:1024px; height:95px;background:url(../images/footer_main.jpg) repeat-x;}
.footer_cont{ width:1000px; height:95px;}
.footer_top{ width:65px; height:40px; padding:0 0 0 935px;}
.footer_iconbox{width:65px;}
.footer_icon{ width:24px; height:24px; margin:9px 7px 8px 0;}
.footer_bott{ width:1000px; height:41px; padding:13px 0 0 0; line-height:41px; font-size:10px;  text-align:center; color:#61472c;}
.footer_bott a{ color:#61472c; text-decoration:none;}

/*inside Pages*/

.inside_cont_main{width:100%; min-width:1024px; /**/height:450px;  background:url(../images/midcont_bg.jpg) #f1f1f1 repeat-x;}
.inside_cont_main2{width:100%; min-width:1024px; /**/height:490px;  background:url(../images/midcont_bg.jpg) #f1f1f1 repeat-x;}
.inside_cont_main3{width:100%; min-width:1024px; /**/height:600px;  background:url(../images/midcont_bg.jpg) #f1f1f1 repeat-x;}
.inside_cont_cont{width:1000px; position:relative;}
.inside_cont_box{width:995px; position: absolute;top: -80px;left: 5px;}
.inside_leftbox{ width:658px;}
.inside_lefthead{ width:628px; height:37px; padding:0 0 0 30px; color:#f3f3f3; text-transform:uppercase; line-height:37px; font-size:16px; background:url(../images/tabBg2Top.png) no-repeat;}
.inside_leftcont{ width:598px; color:#3c3c3c; font-size:12px; padding:20px 30px 0 30px;background:url(../images/tabBg1Mid.png) repeat-y; line-height:20px; text-align:justify; line-height:20px;}
.inside_leftcont a{ color:#b38a4a; text-decoration:none;}
.inside_leftcont ul{ padding:0; margin:0 0 0 15px; list-style:url(../images/bullet.png);}
.inside_roomsmain{ width:598px;}
.inside_roomsleft{ width:235px; height:254px;}
.inside_roomcont{ width:350px; margin:0 15px 0 0; text-align:justify;}
.inside_roomimg{ width:200px; height:100px;}
.inside_roomsright{ width:363px;}
.inside_locarion_map{ width:588px; height:290px; padding:5px; background:#fbfbfb; border:#9d9d9d solid 1px;}
.inside_wedd{ width: 598px;height: 150px;margin: 40px 0 0 0;}
.inside_wed1{ width:160px; height:110px; padding:5px; background:#fbfbfb; border:#9d9d9d solid 1px;margin: 0 13px;}
.inside_attract_main{}
.image_thumb{ margin:0 10px 10px 0; width:82px; height:82px; padding:9px 8px 8px 9px; position:relative; background:url(../images/gallery_thumbBg.png) no-repeat;}
.inside_contact_main{width: 598px;margin: 20px 0 0 0; padding:0px 0px 0 0px;}
.inside_contact_row{width: 598px; margin:0 0 10px 0;}
.inside_contact_col1{ width:150px; float:left; }
.inside_contact_col2{  float:left;  width:220px; height:25px; background:url(../images/form_text.jpg) no-repeat; border:0; padding:0 5px;outline:none;font-family: 'Lato', sans-serif;}
.inside_contact_col3{  float:left;  width:220px; height:73px; background:url(../images/form_textarea.jpg) no-repeat; border:0;  padding:5px;   outline:none;font-family: 'Lato', sans-serif;}
.inside_contact_col4{  float:left;  width:230px; height:25px; background:url(../images/form_list.jpg) no-repeat; border:0; padding:0; outline:none;font-family: 'Lato', sans-serif;}
.inside_contact_submit{  float:left;  width:89px; height:23px; background:url(../images/form_submit.png) no-repeat; border:0; padding:2px 5px 7px 6px !important; outline:none; color:#fff; text-transform:uppercase;margin-top: 5px;margin-left: -5px; font-size:11px;}
.inside_contact_row span{ color:#b38a4a; font-size:15px;}
select{-webkit-appearance: none !important;font-family: 'Lato', sans-serif;}
.inside_leftcontbott{ width:655px; background:url(../images/tabBg1Bot.png) no-repeat; height:23px;}
.inside_rightbox{ width:337px;}

/*Light Box*/
.grayBox{ 
    position: fixed; 
    top: 0%; 
    left: 0%; 
    width: 100%; 
    height: 100%; 
    background-color: #735123; 
    z-index:1001; 
    -moz-opacity: 0.6; 
    opacity:.80; 
    filter: alpha(opacity=80); 
} 
.box_content { 
    position: absolute; 
    top: -80%; 
    left: 35%; 
    right: 30%; 
    width: 100%; 
    z-index:1002; 
    /*overflow: auto;*/ 
} 

.box_content2 { 
    position: fixed; 
    top: 10%; 
    left: 30%; 
    right: 10%; 
    width: 100%; 
    padding: 16px; 
    z-index:1002; 
    /*overflow: auto;*/ 
} 

.about_lightboxhead{ width:482px; margin-bottom:10px; padding-bottom:10px; text-align:center; text-transform:uppercase; font-size:16px;}
.about_lightboxDec{ width:482px; text-transform:none;color:#747474; font-size:12px; line-height:18px; text-align:center; margin-bottom:15px;}
#LightBox1 {width:482px; background:#ececec; padding:10px 15px 20px 15px; border:3px solid #735123;}
#LightBox2 {width:310px; background:#f7f7f7; padding:10px 15px 20px 15px; border:1px solid #c6c6c6;}
#LightBox3 {width:482px; background:#f7f7f7; padding:10px 15px 20px 15px; border:1px solid #c6c6c6;}
#LightBox4 {width:482px; background:#f7f7f7; padding:10px 15px 20px 15px; border:1px solid #c6c6c6;}
#LightBox5 {width:482px; background:#f7f7f7; padding:10px 15px 20px 15px; border:1px solid #c6c6c6;}
#LightBox3  a{ color:#000; text-decoration:none;}
.light_box {width:482px; }
.light_box2 {width:310px; }
